[KCM Locale]
Name=Senegal
Name[ar]=السنغال
Name[be]=Сенегал
Name[be@latin]=Senehał
Name[bg]=Сенегал
Name[bn]=সেনেগল
Name[bn_IN]=সেনেগাল
Name[el]=Σενεγάλη
Name[eo]=Senegalo
Name[fa]=سنگال
Name[fi]=Senegali
Name[fr]=Sénégal
Name[ga]=An tSeineagáil
Name[gu]=સેનેગલ
Name[he]=סנגל
Name[hi]=सेनेगल
Name[hu]=Szenegál
Name[ja]=セネガル
Name[ka]=სენეგალი
Name[kk]=Сенегал
Name[km]=សេនេហ្គាល់
Name[kn]=ಸೆನೆಗಲ್
Name[ko]=세네갈
Name[lt]=Senegalas
Name[lv]=Senegāla
Name[mk]=Сенегал
Name[ml]=സെനഗല്‍
Name[mr]=सेनेगल
Name[ne]=सेनेगल
Name[pa]=ਸੈਨੇਗਾਲ
Name[ru]=Сенегал
Name[sr]=Сенегал
Name[ta]=சீனேகல்
Name[te]=సెనెగల్
Name[tg]=Сенегал
Name[th]=เซนีกัล
Name[uk]=Сенегал
Name[uz@cyrillic]=Сенегал
Name[vi]=Xe-ne-gan
Name[wa]=Senegål
Name[x-test]=xxSenegalxx
Name[zh_CN]=塞内加尔
Name[zh_TW]=塞內加爾
Region=westafrica
Languages=fr
#DecimalSymbol=,
#ThousandsSeparator=
CurrencySymbol=CFAF
#MonetaryDecimalSymbol=
#MonetaryThousandsSeparator=
#PositiveSign=
#NegativeSign=-
FracDigits=2
#PositivePrefixCurrencySymbol=
#NegativePrefixCurrencySymbol=true
#PositiveMonetarySignPosition=1
#NegativeMonetarySignPosition=1
#DateFormat[??]=
#DateFormatShort=
#TimeFormat=
#WeekStartDay=
#PageSize=
#MeasureSystem=
